"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.dispatchEventsFromElement = function (element) {
    var eventTypes = [];
    for (var _i = 1; _i < arguments.length; _i++) {
        eventTypes[_i - 1] = arguments[_i];
    }
    eventTypes.forEach(function (eventType) {
        element.dispatchEvent(new Event(eventType, { bubbles: true }));
    });
};
//# sourceMappingURL=events.js.map