"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
var cursor_png_1 = __importDefault(require("../assets/cursor.png"));
var cursor;
var CursorSpeed;
(function (CursorSpeed) {
    CursorSpeed["Fast"] = "fast";
    CursorSpeed["Normal"] = "normal";
})(CursorSpeed || (CursorSpeed = {}));
exports.createCursor = function () {
    if (cursor) {
        return;
    }
    cursor = document.createElement('img');
    cursor.height = 50;
    cursor.style.left = '0px';
    cursor.style.position = 'fixed';
    cursor.style.top = '0px';
    cursor.style.transition = "0.5s linear all";
    cursor.style.zIndex = '15999';
    cursor.src = cursor_png_1.default;
    document.body.appendChild(cursor);
};
exports.getCursor = function () { return cursor; };
//# sourceMappingURL=cursor.js.map